/* CSS Document */

/* Generic */
.more { padding-top:8px; }
.lst-bullet { font-size:12px; font-weight:bolder; color:#5D574C; }
.lst-bullet li { margin-bottom:17px; width:190px; }
#trr-ctn-content .ctn-release,
.col-main .ctn-zone,
.col-aside .ctn-zone { background:#ECEAE7; }
.col-main { border:0; background:url("http://s1.trrsf.com.br/atm/3/core/_img/lin-dotted.png") right 0 repeat-y; }
.ctn-media li  { padding-right:0 }
.LNG_es .ctn-second-menu { display:none; }


/* Content-share */
#content-sharer { border-top:1px solid #D5D0CB; height:30px; margin-bottom:5px; }
#content-sharer .trr-content-sharer.trr-content-sharer-top { margin-left:0; width: 330px; }
#content-sharer .trr-content-sharer.trr-content-sharer-top .facebooklike-layout-button-count { width: 110px; }
#content-sharer2 { border-top:1px dotted #D5D0CB;  border-bottom:1px dotted #D5D0CB; margin:22px 0 5px 0; }
#content-sharer2 .trr-content-sharer.trr-content-sharer-top { margin-left:0; }
#content-sharer2 .trr-content-sharer ul li.layer-reference { z-index:9999; }

/* Advertising */
#ctn-tgm-specialsponsor { height:31px; width: 660px;}

/* Content */

.ctn-page-header .ttl-page span { background: url("http://s1.trrsf.com.br/atm/3/entertainment/sonoralive/_img/ttl-sonoraLive.gif") no-repeat scroll 0 0 transparent; height: 36px; }*/
#area_banner { width:936px; display:table; background:#ECEAE7; }
#area_banner h1 { font-size:23px; font-weight:bolder; color:#47423A; line-height:29px; margin-left:12px; margin-right:12px; margin-top:12px; margin-bottom:0px; }
#area_banner p { font-size:13px; font-weight:normal; color:#47423A; line-height:17px; margin-left:12px; margin-right:12px; margin-top:12px; margin-bottom:12px; }
#area_banner p.apoio { font-size:11px; color:#7F7871; margin-top:0px; }
#area_banner  .lnk-more { float: left; font-weight: bold; margin: 0 0 12px 12px; }
#area_album { width:918px; height:145px; border:solid 3px #ECEAE7; padding-top:7px; padding-left:12px; }
#area_album h2 { height:30px; width:371px; }
#area_album a.title-album { height:30px; width:490px; background:url(../_img/ttl-section_pt.png) no-repeat; background-position:0px -217px; display:block; text-indent:-999999px; }
#area_album a.title-album:hover { background-position:-534px -217px; }
#area_album ul { display:table; height:89px; }
#area_album li { width:89px; height:89px; display:block; float:left; margin-right:12px; }
#area_editorial { width:936px; height:178px; padding-right:0px; }
#area_editorial h2 { margin-bottom:0px; padding-bottom:0px; height:30px; }
#area_editorial .ctn-news .ctn-captioned-image{ margin: 0 0 10px; }
.title-foto { width:55px; height:30px; background:url(../_img/ttl-section_pt.png) no-repeat; background-position:0px -143px; display:block; text-indent:-999999px; }
.title-noticia { width:81px; height:30px; background:url(../_img/ttl-section_pt.png) no-repeat; background-position:0px -108px; display:block; text-indent:-999999px; }
.title-servicos { width:85px; height:30px; background:url(../_img/ttl-section_pt.png) no-repeat; background-position:0px -178px; display:block; text-indent:-999999px; }
.dot-vertical { width:1px; height:147px; background:url(../_img/ico-general.png) no-repeat; background-position:0px -57px; display:block; float:left; margin-left:8px; margin-right:8px; margin-top:29px; }
#box_servicos { width:195px; display:block; float:left; }
#box_sonora { width:295px; display:block; float:left; margin-right:0px; }
#box_sonora a.title-sonora { width:260px; height:30px; background:url(../_img/ttl-section_pt.png) no-repeat; background-position:0px -258px; display:block; text-indent:-999999px; }
#box_sonora a.title-sonora:hover{ background-position:-534px -258px; }
#modulo_sonora { width:277px; height:123px; background:#ECEAE7; padding: 12px 0 12px 12px; }
#seta_play { width:92px; height:78px; display:block; float:left; margin-left:17px; margin-top:22px; }
#seta_play a.oucagratis { height:78px; width:92px; background:url("../_img/ttl-section_pt.png") no-repeat; background-position:0px -300px; display:block; text-indent:-999999px; }
#seta_play a.oucagratis:hover { background-position:-532px -300px; }
.linha_sonora { width:277px; float:none; display:table; }


/* box sonora - latam */

#ctn-sonora .ctn-zone { padding: 4px 9px; height:141px; }

#ctn_sonora_albuns { margin:0; }
#ctn_sonora_albuns .ttl-section { float:left; margin: 5px 0 15px 0; width:100%; height:23px; }
#ctn_sonora_albuns .ttl-section span { height:23px; display:block; }
.LNG_pt #ctn_sonora_albuns .ttl-section span { background: url("../_img/ttl-section_pt.png") no-repeat scroll 0 -217px transparent; width: 480px; }
.LNG_es #ctn_sonora_albuns .ttl-section span { background: url("../_img/ttl-section_es.png") no-repeat scroll 0 -217px transparent; width: 536px; height:23px; display:block; }
#ctn_sonora_albuns .ttl-section a:focus span,
#ctn_sonora_albuns .ttl-section a:hover span { background-position: -582px -217px; }
#ctn_sonora_albuns ul { float:left; height: 65px; margin-bottom:15px; width: 600px; }
#ctn_sonora_albuns li { float:left; width: 65px; height: 65px; margin:0 11px 0 0; }
#ctn_sonora_albuns img { width: 65px; height: 65px; }
#ctn_sonora_albuns .more{ float:left; padding:0; margin-bottom:8px; }
#ctn_sonora_set_list { margin:0; }
#ctn_sonora_set_list .ttl-section { display: block; float: left; margin: 5px 0 16px 0; width:100%; height:23px; }
#ctn_sonora_set_list .ttl-section span { height:23px; display:block; }
.LNG_pt #ctn_sonora_set_list .ttl-section span { background: url("../_img/ttl-section_pt.png") no-repeat scroll 0 -258px transparent; width: 247px; }
.LNG_es #ctn_sonora_set_list .ttl-section span { background: url("../_img/ttl-section_es.png") no-repeat scroll 0 -258px transparent; width: 247px; }
#ctn_sonora_set_list .ttl-section a:focus span,
#ctn_sonora_set_list .ttl-section a:hover span { background-position: -582px -258px; }
#ctn_sonora_set_list .ctn-listen { float:left; margin-bottom: 14px; }
#ctn_sonora_set_list .img { float:left; margin-right: 22px; }
#ctn_sonora_set_list .btn-external { float:left; margin:17px 10px 0 0; background: url("../_img/ico-general.png") no-repeat scroll 0 0 transparent; height:32px; width:32px; }
#ctn_sonora_set_list .txt:hover .btn-external, 
#ctn_sonora_set_list .txt:focus .btn-external { background: url("http://s1.trrsf.com.br/atm/3/entertainment/events/show/u2/_img/ico-general.png") no-repeat scroll -68px 0 transparent; }
#ctn_sonora_set_list .txt span { height: 25px; float: left; overflow: hidden; text-indent: -9999px; }
.LNG_pt #ctn_sonora_set_list .txt span{ margin-top:17px; background: url("../_img/ttl-section_pt.png") no-repeat scroll 0 -65px transparent; width: 81px; }
.LNG_es #ctn_sonora_set_list .txt span{ margin-top:17px; background: url("../_img/ttl-section_es.png") no-repeat scroll -2px -350px transparent; width: 115px; }
#ctn_sonora_set_list .txt:hover span,
#ctn_sonora_set_list .txt:focus span { background-position: -583px -67px; }
#ctn_sonora_set_list .more { float:left; padding:0; margin-bottom:8px; }



